.wrap__inner h4 {
    display: block !important;
    font-size: 15px !important;

		margin-top: 1em;
   
}

@media (min-width: 1024px) {
	.wrap__inner h4 {
	font-size: 22px !important;
	}
}

.hide-this{
	display: none !important;
}


.hero--home .wrap{
pointer-events: all;
}

.tickets__column__info{
	display: block !important;
}


@media (min-width: 1025px){

	.tickets[data-columns="2"] 	.tickets__content {
    justify-content: center;
	}

	.tickets[data-columns="2"] 	.tickets__column {
		justify-content: center;
		margin: 0 1rem;
	}

}